CVE-2020-19213

SQL Injection vulnerability in cat_move.php in piwigo v2.9.5, via the selection parameter to move_categories.
References
Link Resource
https://github.com/Piwigo/Piwigo/issues/1010 Exploit Issue Tracking Third Party Advisory
Configurations

Configuration 1 (hide)

cpe:2.3:a:piwigo:piwigo:2.9.5:*:*:*:*:*:*:*

History

13 May 2022, 18:43

Type Values Removed Values Added
References (MISC) https://github.com/Piwigo/Piwigo/issues/1010 - (MISC) https://github.com/Piwigo/Piwigo/issues/1010 - Exploit, Issue Tracking, Third Party Advisory
CVSS v2 : unknown
v3 : unknown
v2 : 7.5
v3 : 9.8
CPE cpe:2.3:a:piwigo:piwigo:2.9.5:*:*:*:*:*:*:*
CWE CWE-89
First Time Piwigo
Piwigo piwigo

06 May 2022, 14:31

Type Values Removed Values Added
New CVE

Information

Published : 2022-05-06 14:15

Updated : 2022-05-13 18:43


NVD link : CVE-2020-19213

Mitre link : CVE-2020-19213


JSON object : View

Products Affected

piwigo

  • piwigo
CWE
CWE-89

Improper Neutralization of Special Elements used in an SQL Command ('SQL Injection')